{
  "code": "11177021035748",
  "datetime": 1718090073.994915,
  "id": 25126,
  "image": "scandata_v1/60568e29-9152-4318-8f8b-ed5be1779d3b-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmp4hrj7e2kimage.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmp4hrj7e2kimage.jpg, feature roi size 4108, threshold 90.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 93.9453125, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "DGJC2311176901",
  "resource_uri": "/api/v1/scan-data/25126/",
  "succeeded": true
}
